[CentOS] Help with Ruby on Rails setup using Centos 4

Todd Cary todd at aristesoftware.com
Wed Mar 10 17:53:11 UTC 2010


I have Ruby 2.3.5.8 on my CentOS box with Gems 1.3.4, however I am 
getting some errors that I do not understand.  I am absolutely new to 
RoR, but I do not want to take up anyone's time on this site if this is 
an incorrect place to ask RoR questions.

Todd

P.S. I have some questions about upgrading to CentOS 5, but I'll start 
another thread for that.

On 3/10/2010 8:28 AM, Craig White wrote:
> On Wed, 2010-03-10 at 11:23 -0500, m.roth at 5-cent.us wrote:
>    
>>> On Wed, 2010-03-10 at 07:31 -0800, Todd Cary wrote:
>>>        
>>>> Before asking questions about Ruby on Rails setup on CentOS 4, I want to
>>>> make sure that this forum is the proper place for those questions.
>>>>
>>>> Are there any members who can help?
>>>>
>>>> Many thanks...
>>>>          
>>> ----
>>> I think you are going to have a difficult time and I think you will have
>>> to compile ruby from source because CentOS 4 has a very ancient version.
>>> It can be done though.
>>>        
>> Note that 5.4 is the current release of CentOS.
>>      
> ----
> ignoring that CentOS 4.8 is also a current release then I suppose what
> you say is true.
>
> Craig
>
>
>    

-- 
Ariste Software
Petaluma, CA 94952

http://www.toddcary.com/aristephotography/



More information about the CentOS mailing list